tigase.jaxmpp.j2se.filetransfer

## Interface FileTransferNegotiator.NegotiationSuccessHandler

- All Superinterfaces:
    EventHandler
  Enclosing interface:
    FileTransferNegotiator

      public static interface FileTransferNegotiator.NegotiationSuccessHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `FileTransferNegotiator.NegotiationSuccessHandler.FileTransferNegotiationSuccessEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onFileTransferNegotiationSuccess(SessionObject sessionObject, FileTransfer fileTransfer)`

- - ### Method Detail

    - #### onFileTransferNegotiationSuccess

          void onFileTransferNegotiationSuccess(SessionObject sessionObject,
                                                FileTransfer fileTransfer)

Copyright © 2006–2020 Tigase. All rights reserved.